NCR(4)

NAME
ncr - NCR 53C8xx SCSI driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device pci
device scbus
device ncr

HARDWARE
The ncr driver provides support for the following NCR/Symbios SCSI controller chips:

•   53C810
•   53C810A
•   53C815
•   53C820
•   53C825A
•   53C860
•   53C875
•   53C875J
•   53C885
•   53C895
•   53C895A
•   53C896
•   53C1510D

The following add-on boards are known to be supported:

•   I-O DATA SC-98/PCI (PC-98)
•   I-O DATA SC-PCI (PC-98)

SEE ALSO
cd(4), ch(4), da(4), intro(4), sa(4), scsi(4), sym(4)